{% block mobile_menu %}
    <div class="mobile-menu">
        <div class="container">
            <div class="mobile-menu__main">
                <a href="#" class="mobile-menu__item">
                    <i class="mobile-menu__media">
                        <i class="mobile-menu__icon">
                            <svg class="ico-svg" viewBox="0 0 24 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#mobile_catalog" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </i>
                    <span class="mobile-menu__title">Каталог</span>
                </a><!-- .mobile-menu__item -->
                <a href="#" class="mobile-menu__item active">
                    <i class="mobile-menu__media">
                        <i class="mobile-menu__icon">
                            <svg class="ico-svg" viewBox="0 0 19 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#mobile_heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </i>
                    <span class="mobile-menu__title">Закладки</span>
                </a><!-- .mobile-menu__item -->
                <a href="#" class="mobile-menu__item">
                    <i class="mobile-menu__media">
                        <i class="mobile-menu__icon">
                            <svg class="ico-svg" viewBox="0 0 15 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#mobile_cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </i>
                    <span class="mobile-menu__title">Корзина</span>
                </a><!-- .mobile-menu__item -->
                <a href="#" class="mobile-menu__item">
                    <i class="mobile-menu__media">
                        <i class="mobile-menu__icon">
                            <svg class="ico-svg" viewBox="0 0 17 17" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#mobile_phone" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </i>
                    <span class="mobile-menu__title">Связаться</span>
                </a><!-- .mobile-menu__item -->
                <a href="#" class="mobile-menu__item">
                    <i class="mobile-menu__media">
                        <i class="mobile-menu__icon">
                            <svg class="ico-svg" viewBox="0 0 15 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#mobile_user" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </i>
                    <span class="mobile-menu__title">Профиль</span>
                </a><!-- .mobile-menu__item -->
            </div>
        </div>
    </div><!-- .mobile-menu -->
{% endblock %}
